IMAXDIV(3)

NAME
imaxdiv - return quotient and remainder from division

LIBRARY
libc

SYNOPSIS
#include <inttypes.h>
imaxdiv_t
imaxdiv(intmax_t num, intmax_t denom);

DESCRIPTION
The imaxdiv() function divides num by denom and returns the resulting quotient and remainder in a structure named imaxdiv_t that contains two imaxint_t members named quot and rem.

SEE ALSO
div(3), ldiv(3), lldiv(3), math(3), qdiv(3)

STANDARDS
The imaxdiv() function conforms to isoC-99.